

#About{
	width:100%;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	background-color:#000;
	font-size: 0;
}


#About dt{
	width:50%;
	height:100%;
	position:relative;
}


#About dt #aboutBgL img{
	width:100%;
	height:auto;
}

#About dt #aboutLead{
	width:100%;
	height:100%;
	box-sizing:border-box;
	position:absolute;
	top:0px;
	z-index:2;
	text-align:center;
	padding-top:20%;
}

#About dt #aboutLead h2{
	margin-bottom:5%;
}

#About dt #aboutLead h2 img{
	width:40%;
	height:auto;
}

#About dt #aboutLead strong{
	display:block;
	margin-bottom:5%;
	font-size:32px;
	letter-spacing:2px;
	font-weight:800;
}

#About dt #aboutLead p{
	font-size:20px;
	line-height:40px;
	letter-spacing:2px;
	font-weight:800;
	margin-bottom:5%;
}

#About dt #aboutLead h3{
	font-size:38px;
	letter-spacing:2px;
	font-weight:600;
}

#About dt #aboutLead h3 span{
	font-size:52px;
	font-family: 'Anton', sans-serif !important;
	color:#f29318;
}


#About dd{
	width:50%;
}

#About dd img{
	width:100%;
	height:auto;
}



#contentsMain{
	width:100%;
	height:160px;
	background:
url(../images/top/flag.png) repeat-x top ,
url(../images/top/dot.png) repeat,
url(../images/common/contents_main.jpg) no-repeat center top;
	background-size:
	auto,
	auto,
	cover;
}

#contentsMain h1{
	width:122px;
	display:block;
	margin:0 auto;
	padding-top:39px;
}

#contentsMain h1 img{
	width:100%;
	height:auto;
}

#contentsWrap{
	background-color:#f4f4f4;
	width:100%;
	box-sizing:border-box;
	padding:60px 20px;
}


#contentsWrap h2{
	font-size:50px;
	font-weight:800;
	text-align:center;
	letter-spacing:8px;
	background:url(../images/common/yonaicon01.png) no-repeat center bottom;
	padding-bottom:70px;
	margin-bottom:80px;
}


#ticketDay{
	width:100%;
	max-width:1000px;
	margin:0 auto 60px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}

#ticketDay dl{
	width:48%;
	background-color:#fff;
}

#ticketDay dl dt{
	background-color:#333;
	text-align:center;
	font-size:34px;
	color:#fff;
	letter-spacing:4px;
	padding:30px 0;
	width:100%;
}

#ticketDay dl dd{
	padding:40px 0;
	width:100%;
	text-align:center;
	letter-spacing:2px;
}

#ticketDay dl dd a{
	color:#000;
	text-decoration:underline;
}

#ticketDay dl dd a:hover{
	text-decoration:none;
}


#ticketDay dl dd span{
	display:block;
	font-size:24px;
	margin-bottom:20px;
	font-weight:800;
}

#ticketDay dl dd strong{
	display:block;
	font-size:24px;
	margin-bottom:20px;
	padding:30px 0 0 0;
	font-weight:800;
}

#ticketDay dl dd p{
	font-size:12px;
	line-height:20px;
}


#ticketType{
	width:100%;
	max-width:1000px;
	margin:0 auto 80px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#ticketType dl{
	width:32%;
	margin-bottom:40px;
}


#ticketType dl dt{
	margin-bottom:2px;
	
}

.ticket01{
	background:#eabd20;
	position:relative;
	
}

.ticket01::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 41px solid #f4d21f;
  border-left: 41px solid transparent;
}

.ticket02{
	background:#d81418;
	position:relative;
	
}

.ticket02::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 41px solid #b21e23;
  border-left: 41px solid transparent;
}


.ticket03{
	background:#a3ca1f;
	position:relative;
	
}

.ticket03::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 41px solid #bdd63f;
  border-left: 41px solid transparent;
}



#ticketType dl dt h3{
	color:#fff;
	font-size:24px;
	font-weight:800;
	text-align:center;
	letter-spacing:2px;
	display:block;
	width:100%;
	padding:20px 0;
	margin-bottom:0;
}
 
#ticketType dl dt h3 span{
	font-size:12px;
}

#ticketType dl dt p{
	width:100%;
	text-align:center;
	background:#fff;
	padding:25px 0;
	box-sizing:border-box;
	margin-bottom:2px;
}

#ticketType dl dt strong{
	width:100%;
	text-align:center;
	background:#fff;
	padding:15px 0;
	box-sizing:border-box;
	font-size:24px;
	color:#d81418;
	font-weight:900;
	letter-spacing:2px;
	display:block;
}

#ticketType dl dt .premiumPrice{
	color:#f5b017 !important;
}


#ticketType dl dd{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}

#ticketType dl dd p{
	width:49.69%;
	padding:15px 0;
	text-align:center;
	font-size:18px;
	font-weight:800;
	letter-spacing:2px;
	margin-bottom:2px;
	background:#FFF;
}

#ticketType dl dd p span{
	display:block;
	font-size:12px;
	display:block;
	margin-bottom:10px;
}


#ticketType dl dd div{
	width:100%;
	padding:15px 0;
	text-align:center;
	font-size:18px;
	font-weight:800;
	letter-spacing:2px;
	margin-bottom:2px;
	background:#FFF;
}

#ticketType dl dd div span{
	display:block;
	font-size:12px;
	display:block;
	margin-bottom:10px;
}

#ticketType dl dd .group{
	position:relative;
}

#ticketType dl dd .group strong{
	position:absolute;
	top:-50px;
	right:-70px;
	display:block;
	z-index:2;
}

#ticketType dl dd .noTicket{
	background:#e6e6e5 !important;
	color:#aaa !important;
	font-weight:400 !important;
}


#ticketType #chui{
	background:#fff;
	width:100%;
	box-sizing:border-box;
	padding:30px;
	font-size:14px;
	line-height:26px;
	letter-spacing:2px;
}



#contentsWrap h3{
	font-size:40px;
	font-weight:800;
	text-align:center;
	letter-spacing:4px;
	margin-bottom:40px;
}



#ticketTokuten{
	width:100%;
	max-width:1000px;
	margin:0 auto 80px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}



#ticketTokuten dl{
	width:32%;
}


#ticketTokuten dl dt{
	font-size:12px;
	text-align:center;
	letter-spacing:2px;
	margin-bottom:20px;
}
#ticketTokuten dl dt strong{
	font-weight:800;
	border-bottom:#F00 1px solid;
}

#ticketTokuten dl dt h4{
	font-size:16px;
	text-align:center;
	font-weight:900;
	
	padding-top:20px;
}

#ticketTokuten dl dt h4 span{
	font-size:26px;
	font-weight:200;
}

#ticketTokuten dl dd{
	width:100%;
}

#ticketTokuten dl dd img{
	width:100%;
	height:auto;
}


#ticketGlass{
	width:100%;
	max-width:1000px;
	margin:0 auto 30px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#ticketGlass dt{
	width:62%;
}

#ticketGlass dt img{
	width:100%;
	height:auto;
}


#ticketGlass dd{
	width:38%;
	background-color:#fff;
	box-sizing:border-box;
	padding:30px 30px 0 30px;
}

#ticketGlass dd h4{
	text-align:center;
	font-size:18px;
	font-weight:700;
	margin-bottom:20px;
}

#ticketGlass dd h4 span{
	display:block;
	padding-top:15px;
	font-size:12px;
	color:#d81418;
	font-weight:500;
}


#ticketGlass dd p{
	font-size:14px;
	line-height:26px;
	font-weight:400;
	letter-spacing:4px;
}

#ticketGlass dd p a{
	font-size:14px;
	line-height:14px;
	font-weight:600;
	display:block;
	text-decoration:underline;
	color:#000;
	margin-bottom:15px;
}

#ticketGlass dd p a:hover{
	text-decoration:none;
}



#ticketLogo{
	width:100%;
	max-width:1000px;
	margin:0 auto 60px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#ticketLogo dt{
	width:32%;
	box-sizing:border-box;
	background:#d81418;
	padding-top:28px;
	text-align:center;
}


#ticketLogo dd{
	width:68%;
	letter-spacing:2px;
	box-sizing:border-box;
	background:#fff;
	font-size:12px;
	line-height:20px;
	padding:20px;
	font-weight:500;
}



#ticketKiyaku{
	width:100%;
	max-width:1000px;
	margin:0 auto 30px auto;
}


#ticketKiyaku p{
	font-size:14px;
	line-height:26px;
	letter-spacing:3px;
	margin-bottom:40px;
	text-align:center;
}

#ticketKiyaku .btnChui{
	font-size:16px;
	color:#FFF;
	text-align:center;
	letter-spacing:2px;
	display:block;
	width:330px;
	padding:20px 0;
	background:#df1315;
	border:#a11f24 1px solid;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	font-weight:500;
	margin:0 auto 40px auto;
	text-decoration:none;
}


#ticketKiyaku .btnChui:hover{
	background:#f5a317;
	border:#f39618 1px solid;
}


#ticketKiyaku .btnBuyOff{
	font-size:26px;
	color:#FFF;
	text-align:center;
	letter-spacing:2px;
	display:block;
	width:480px;
	padding:20px 0;
	background:#666;
	border:#fff 1px solid;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	font-weight:500;
	margin:0 auto 40px auto;
	text-decoration:none;
}

#ticketKiyaku .btnBuyOn{
	font-size:26px;
	color:#000;
	text-align:center;
	letter-spacing:2px;
	display:block;
	width:px;
	padding:20px 0;
	background:#f4d21f;
	border:#fff 1px solid;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	font-weight:500;
	margin:0 auto 40px auto;
	text-decoration:none;
}


#ticketKiyaku span{
	font-size:12px;
	line-height:20px;
	letter-spacing:3px;
	margin-bottom:40px;
	text-align:center;
	display:block;
	width:100%;
}



#bora{
	width:100%;
	max-width:1000px;
	margin:0 auto 60px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#bora dt{
	width:62%;
}

#bora dt img{
	width:100%;
	height:auto;
}

#bora dd{
	width:38%;
	background:#16344f;
	box-sizing:border-box;
	text-align:center;
	padding-top:40px;
}

#bora dd p{
	width:122px;
	margin:0 auto 30px auto;
}

#bora dd p img{
	width:100%;
	height:auto;
}

#bora dd h5{
	font-size:29px;
	color:#FFF;
	letter-spacing:2px;
	font-weight:900;
	margin-bottom:30px;
}

#bora dd h5 span{
	color:#ffe200;
}

#bora dd a{
	color:#fff;
	font-size:12px;
	display:block;
	padding:20px 0;
	border:#FFF 1px solid;
	width:240px;
	margin:0 auto;
	text-decoration:none;
}


#bora dd a:hover{
	color:#16344f;
	background:#fff;
}



#faq{
	width:100%;
	max-width:1000px;
	margin:0 auto 0px auto;
}

#faq dl{
	width:100%;
	margin-bottom:-1px;
}

#faq dl dt a{
	width:100%;
	box-sizing:border-box;
	background-color:#fff;
	padding:20px 35px;
	border:#ddd 1px solid;
	font-size:18px;
	letter-spacing:2px;
	font-weight:600;
	color:#000;
	text-decoration:none;
	display:block;
}

#faq dl dt strong{
	color:#f5bd1a;
	display:inline-block;
	padding-right:15px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
}


#faq dl dd{
	width:100%;
	box-sizing:border-box;
	background-color:#f0f0f0;
	padding:20px 35px;
	border:#ddd 1px solid;
	border-top:none;
	font-size:18px;
	line-height:26px;
	letter-spacing:2px;
	font-weight:400;
}

#faq dl dd strong{
	color:#d81418;
	display:inline-block;
	padding-right:15px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
}






#gaiyou{
	width:100%;
	max-width:1000px;
	margin:0 auto 0px auto;
	background:#FFF;
}




#gaiyou dl{
	width:100%;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	background:#FFF;
	border-bottom:#eee 1px solid;
	font-size:18px;
	line-height:32px;
}


#gaiyou dl dt{
	width:20%;
	box-sizing:border-box;
	padding:20px;
	border-right:#eee 1px solid;
}

#gaiyou dl dd{
	width:80%;
	box-sizing:border-box;
	padding:20px;
}




#gaiyou iframe{
	width:100%;
	min-height:400px;
}



#chuijikou{
	width:100%;
	max-width:1000px;
	margin:0 auto 60px auto;
	background:#FFF;
	box-sizing:border-box;
	padding:60px 80px 30px 80px;
}

#chuijikou li {
    font-size: 14px;
    line-height: 22px;
    width: 100%;
    list-style: symbols;
    margin-bottom: 30px;
    letter-spacing: 2px;
    padding: 0 10px;
	box-sizing:border-box;
}





#Beer{
	width:100%;
	max-width:1000px;
	box-sizing:border-box;
	margin:0 auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#Beer dl{
	width:48%;
	background:#f4d21f;
	margin-bottom:40px;
}


#Beer dl dt{
	width:100%;
	background:#fff;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#Beer dl dt p{
	width:41%;
}

#Beer dl dt p img{
	width:100%;
	height:auto;
}

#Beer dl dt div{
	width:59%;
	position:relative;
	padding-top:30px;
}

#Beer dl dt div h3{
	font-size:24px;
	text-align:center;
	margin-bottom:20px;
}

#Beer dl dt div strong{
	font-size:10px;
	display:table;
	background:#000;
	padding:12px 15px;
	text-align:center;
	margin:0 auto;
	color:#fff;
	font-weight:400;
}

#Beer dl dt div ul{
	width:100%;
	position:absolute;
	bottom:10px;
	box-sizing:border-box;
	padding:0 10px;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}

#Beer dl dt div ul li{
	width:33%;
	text-align:center;
	font-size:24px;
	display:block;
	line-height:24px;
	border-right:#000 1px solid;
	box-sizing:border-box;
	-webkit-transform: skewX(160deg);
-moz-transform: skewX(160deg);
transform: skewX(160deg);
}


#Beer dl dt div ul li:last-child{
	border:none;
}

#Beer dl dt div ul li p{
	width:100%;
	-webkit-transform: skewX(-160deg);
-moz-transform: skewX(-160deg);
transform: skewX(-160deg);
}

#Beer dl dt div ul li strong{
	display:block;
	font-size:10px;
	line-height:10px;
	margin-bottom:6px;
	padding:0;
	background:none;
	color:#000;
	letter-spacing:2px;
}

#Beer dl dt div ul li span{
	font-size:12px;
}



#Beer dl dd{
	padding:20px;
	font-size:14px;
	line-height:24px;
	letter-spacing:2px;
	font-weight:500;
}



#contentsWrap .ContentsMenu{
	width:100%;
	box-sizing:border-box;
	margin:-35px auto 80px auto;
	padding:30px 20px 20px 20px;
	background:#FFF;
	text-align:center;
}


#contentsWrap .ContentsMenu h3{
	width:100%;
	font-size:13px;
	color:#ccc;
	text-align:center;
	letter-spacing:1px;
	font-weight:800;
	margin-bottom:30px;
}



#contentsWrap .ContentsMenu a {
    display: inline-block;
    padding: 10px 40px;
    margin: 0 10px;
    background-color: #e6c61e;
    border: #d1b41f 1px solid;
    text-decoration: none;
    color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 14px;
    line-height: 14px;
}


#contentsWrap .ContentsMenu a:hover{
	color:#FFF;
	background-color:#000;
	border:#111 1px solid;
}




#contentsWrap .Food{
	width:100%;
	max-width:1000px;
	box-sizing:border-box;
	margin:0 auto 80px auto;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#contentsWrap .Food dl{
	width:48%;
	background:#fff;
	margin-bottom:40px;
}


#contentsWrap .Food dl dt{
	width:100%;
	font-size:0;
	line-height:0;
}


#contentsWrap .Food dl dt img{
	width:100%;
	height:auto;
}

#contentsWrap .Food dl dd{
	width:100%;
}


#contentsWrap .Food dl dd h3{
	width:100%;
	box-sizing:border-box;
	background-color:#000;
	text-align:center;
	padding:20px;
	color:#f4d21f;
	font-size:16px;
	display:block;
	letter-spacing:2px;
	font-weight:600;
	margin:0;
}


#contentsWrap .Food dl dd p{
	padding:20px 20px;
	font-size:14px;
	line-height:26px;
	letter-spacing:2px;
	font-weight:600;
}

#contentsWrap .Food dl dd p strong{
	font-size:14px;
	line-height:14px;
	letter-spacing:2px;
	font-weight:500;
	display:block;
	padding-top:5px;
	margin-bottom:20px;
	text-align:center;
	color:#73a762;
}


#contentsWrap .Food dl dd span{
	width:100%;
	box-sizing:border-box;
	padding:0px 20px 20px 20px;
	display:block;
}

#contentsWrap .Food dl dd span a{
	width:100%;
	display:block;
	background-color:#f4d21f;
	color:#000;
	text-align:center;
	padding:15px 0;
	text-decoration:none;
	font-size:12px;
	font-weight:500;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px; 
}


#contentsWrap .Food dl dd span a:hover{
	background-color:#000;
	color:#FFF;
}



#Gallery{
	width:100% !important;
	max-width:1020px !important;
	margin:0 auto 80px auto;
}

#Gallery a{
	display:block;
	width: 235px;
    align-items: flex-start;
    margin: 10px;
    line-height: 0;
    letter-spacing: 0;
    max-height: 332px;
    overflow: hidden;
}


#Gallery a img{
	width:100%;
	height:auto;
}

#afterMovie{
	width:100% !important;
	max-width:1020px !important;
	margin:0 auto;
}


#afterMovie dl{
	width:100%;
	height:auto;
	position:relative;
}

#afterMovie dl dt{
	width:100%;
	height:auto;
	position:absolute;
	top:45%;
	text-align:center;
	z-index:2;
}

#afterMovie dl dd img{
	width:100%;
	height:auto;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}



#afterMovie dl dt i{
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	font-size: 72px;
    color: #fff;
	cursor:pointer;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#afterMovie dl:hover dt i{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#afterMovie dl:hover dd img{
	filter: brightness(50%);
}




#timetableWrap{
	width:100%;
	box-sizing:border-box;
	padding:60px 0px 0px 0px;
	background:url(../images/common/bg_kinari.png) repeat;
}



#timetableWrap #timetableImg{
	width:100%;
	max-width:1300px;
	margin:0 auto 60px auto;
	padding:0 20px;
	box-sizing:border-box;
}

#timetableWrap #timetableImg img{
	width:100%;
	height:auto;
}


#timetableWrap h2{
	font-size:50px;
	font-weight:800;
	text-align:center;
	letter-spacing:8px;
	background:url(../images/common/yonaicon01.png) no-repeat center bottom;
	padding-bottom:70px;
	margin-bottom:80px;
}



#timetableWrap #howtoArea {
    padding: 60px 0 160px 0;
    background:
	url(../images/top/kinari_yama.png) no-repeat top center,
	url(../images/top/flag_l.png) no-repeat top 35px left,
	url(../images/top/flag_r.png) no-repeat top 35px right,
	url(../images/top/howto_bg.gif) repeat;
}



#areamapImg{
	width:100%;
	max-width:1300px;
	margin:0 auto 60px auto;
	padding:0 20px;
	box-sizing:border-box;
}


#areamapImg img{
	width:100%;
	height:auto;
}



















@media all and (max-width: 1000px) {

#ticketType dl dd .group strong {
    top: -80px;
    right: -20px;
}



#contentsWrap .ContentsMenu a{
	padding:10px 20px;
	margin:0 5px;
-moz-border-radius: 4px;
font-size:14px;
line-height:14px;
}



}



@media all and (max-width: 930px) {


#Beer dl dt div{
	padding-top:20px;
}

#Beer dl dt div h3{
	font-size:18px;
	margin-bottom:15px;
}


}



@media all and (max-width: 800px) {

#ticketType dl dd .group strong {
	width:80px;
}

#ticketType dl dd .group strong img{
	width:100%;
	height:auto;
}

#ticketType dl {
    width: 48%;
}

#ticketDay dl dd span {
    font-size: 18px;
}


#ticketDay dl dd strong {
    font-size: 18px;
}


#ticketTokuten dl dt {
    font-size: 10px;
    letter-spacing: 1px;
}


#ticketTokuten dl dt h4 {
    font-size: 12px;
}

#ticketTokuten dl dt h4 span {
    font-size: 16px;
}


#ticketGlass dd h4 {
    font-size: 14px;
}

#ticketGlass dd {
    padding: 20px 20px 0 20px;
}

#ticketGlass dd p {
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 2px;
}

#bora dd p {
    width: 80px;
    margin: 0 auto 20px auto;
}

#bora dd h5 {
    font-size: 18px;
    color: #FFF;
    letter-spacing: 2px;
    font-weight: 900;
    margin-bottom: 20px;
}

#bora dd a {
    display: block;
    padding: 15px 0;
    border: #FFF 1px solid;
    width: 90%;
}


#contentsWrap h2 {
    font-size: 24px;
    padding-bottom: 50px;
    margin-bottom: 30px;
    background-size: 25px auto;
    letter-spacing: 1px;
}


#timetableWrap h2 {
    font-size: 24px;
    padding-bottom: 50px;
    margin-bottom: 30px;
    background-size: 25px auto;
    letter-spacing: 1px;
}


#timetableWrap #howtoArea{
	padding:60px 0 100px 0;
	background:
url(../images/top/kinari_yama.png) no-repeat top center,
url(../images/top/flag_l.png) no-repeat top 20px left,
url(../images/top/flag_r.png) no-repeat top 20px right,
url(../images/top/howto_bg.gif) repeat;
	background-size:
	auto,
	120px auto,
	120px auto,
	100% auto;
	overflow:hidden;
}


#timetableWrap #howtoArea p {
    width: 120%;
margin: 0px -10% 0 -10%;

}


#timetableWrap{
	padding:30px 0px 0px 0px;
}


#timetableWrap #timetableImg{
	padding:0 10px;
	box-sizing:border-box;
	margin:0 auto 30px auto;
}


#areamapImg{
	margin:0 auto 30px auto;
	padding:0 10px;
}



#contentsWrap {
    padding: 30px 20px;
}

#About dt {
    width: 100%;
}

#About dd {
    width: 100%;
}

#About dt #aboutLead h3 {
    font-size: 20px;
}

#About dt #aboutLead h3 span {
    font-size: 28px;
}

#About dt #aboutLead p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    font-weight: 800;
    margin-bottom: 5%;
    text-align: left;
    box-sizing: border-box;
    padding: 0 20px;
}

#About dt #aboutLead p br{
	display:none;
}


#Beer dl{
	width:100%;
	margin-bottom:20px;
}

#Beer dl dd{
	font-size:12px;
	line-height:18px;
	padding: 15px;
}

#Beer dl dt div strong{
	padding:6px 10px;
}

#Beer dl dt div h3{
	font-size:14px;
	letter-spacing:1px;
	margin-bottom:7px;
}

#Beer dl dt div {
    padding-top: 15px;
}

#contentsWrap .ContentsMenu h3 {
    margin-bottom: 20px;
}

#contentsWrap .ContentsMenu {
    margin: 0px auto 40px auto;
    padding: 20px 10px 10px 10px;

}

#contentsWrap .ContentsMenu a{
	padding:10px 15px;
	margin:0 3px;
font-size:10px;
line-height:10px;
}


}




@media all and (max-width: 500px) {



#ticketDay dl {
    width: 100%;
    background-color: #fff;
}



#ticketDay dl dt {
font-size: 24px;
    color: #fff;
    letter-spacing: 4px;
    padding: 20px 0;
}


#ticketDay dl dd {
    padding: 20px 0;
    width: 100%;
    text-align: center;
    letter-spacing: 2px;
}



#ticketDay dl dd strong {
    padding: 0px 0 0 0;
}

#ticketType dl {
    width: 100%;
}

#ticketType #chui {
    padding: 20px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
}


#ticketTokuten dl {
    width: 100%;
    margin-bottom: 30px;
}


#ticketTokuten dl dt {
    font-size: 12px;
    letter-spacing: 1px;
}

#ticketTokuten dl dt h4 {
    font-size: 14px;
}


#ticketGlass dd {
    padding: 20px;
	width: 100%;
}


#ticketGlass dt {
    width: 100%;
}


#ticketLogo dt {
    width: 100%;
    padding: 20px 0;
}


#ticketLogo dd {
    width: 100%;
    padding: 20px;
}



#contentsWrap h3 {
    font-size: 24px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}


#ticketKiyaku p {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}


#ticketKiyaku .btnChui {
    width: 70%;
}

#ticketKiyaku .btnBuyOff {
    width: 100%;
}



#bora dd {
	width:100%;
    padding: 20px 0;
}

#bora dt {
    width: 100%;
    font-size: 0;
}



#faq dl dt a {
    padding: 15px;
    font-size: 12px;
    letter-spacing: 1px;
}

#faq dl dt strong {
    padding-right: 10px;
}


#faq dl dd {
    padding: 15px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
}

#faq dl dd strong {
    padding-right: 5px;
}



#contentsMain{
	width:100%;
	height:120px;
	background:
url(../images/top/flag.png) repeat-x top ,
url(../images/top/dot.png) repeat,
url(../images/common/contents_main.jpg) no-repeat center top;
	background-size:
	20px,
	auto,
	auto 100%;
}

#contentsMain h1 {
    width: 60px;
    padding-top: 30px;
}

#ticketType dl dd .group strong {
    top: -60px;
    right: -20px;
}

#ticketKiyaku .btnBuyOff {
    font-size: 20px;
}


#gaiyou dl{
	font-size:14px;
	line-height:26px;
}


#gaiyou dl dt{
	padding:10px;
}

#gaiyou dl dd{
	padding:10px;
}




#gaiyou iframe{
	width:100%;
	min-height:250px;
}




#chuijikou{
	max-width:1000px;
	margin:0 auto 60px auto;
	padding:30px 30px 10px 30px;
}

#chuijikou li {
    font-size: 14px;
    line-height: 22px;
    list-style: symbols;
    margin-bottom: 20px;
    padding: 0 5px;

}


#Beer dl dt div ul li{
	font-size:18px;
	line-height:18px;
	border:none;
}


#contentsWrap .Food dl{
	width:100%;
	margin-bottom:20px;
}

#contentsWrap .Food dl dd h3{
	font-size:14px;
	padding:15px 0;
	letter-spacing:1px;
}


#contentsWrap .Food dl dd p{
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
}


#contentsWrap .Food dl dd p strong{
	font-size:12px;
	line-height:12px;
}


#contentsWrap .ContentsMenu a{
	padding:10px 15px;
	margin:0 0px;
font-size:12px;
line-height:12px;
width:100%;
margin-bottom:10px;
box-sizing:border-box;
}

#contentsWrap .ContentsMenu {
    padding: 20px 10px 0px 10px;
}


#contentsWrap .Food {
    margin: 0 auto 20px auto;
}




#afterMovie dl dt i{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	font-size: 24px;
    color: #fff;
	-webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}


#afterMovie dl dd img{
	filter: brightness(50%);
}

#Gallery{

display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap; 
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}


#Gallery a {
    width: 46%;
	margin: 2%;
	height:auto;
}


















}













